Subject: Re: [PATCH] format-patch: give an overview of what a "patch" message is

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Mar 2021 13:10:31 -0700

Bagas Sanjaya <[email-masked]> writes:

> The text says something called a "patch" is prepared one for each
> commit, it is suitable for e-mail submission, and "am" is the
> command to use it, but does not say what the "patch" really is.  The
> description in the page also refers to "three-dash" line, but that
> is totally unclear unless the reader is given a more detailed
> overview of what the "patch" the first paragraph refers to.
>
> Co-authored-by: Junio C Hamano <[email-masked]>
> Signed-off-by: Junio C Hamano <[email-masked]>
> Signed-off-by: Bagas Sanjaya <[email-masked]>
> ---

I do not think this was co-authored; you are forwarding somebody
else's patch that was written without any input from you.